.entr{opacity:0;transition:0s;will-change:transform,opacity}

.entr.e-left-s{transform:translate3d(25px,0,0)}
.entr.e-right-s{transform:translate3d(-25px,0,0)}
.entr.e-up-s{transform:translate3d(0,25px,0)}
.entr.e-down-s{transform:translate3d(0,-25px,0)}
.entr.e-left{transform:translate3d(50px,0,0)}
.entr.e-right{transform:translate3d(-50px,0,0)}
.entr.e-up{transform:translate3d(0,50px,0)}
.entr.e-down{transform:translate3d(0,-50px,0)}
.entr.e-left-l{transform:translate3d(75px,0,0)}
.entr.e-right-l{transform:translate3d(-75px,0,0)}
.entr.e-up-l{transform:translate3d(0,75px,0)}
.entr.e-down-l{transform:translate3d(0,-75px,0)}

.entr.e-exp-s{transform:scale(0.8)}.entr.e-exp-m{transform:scale(0.6)}.entr.e-exp-l{transform:scale(0)}.entr.e-exp-s.in-view,.entr.e-exp-m.in-view,.entr.e-exp-l.in-view{transform:scale(1);opacity:1;transition:transform 0.75s ease, opacity 0.8s ease}
.entr.e-up.in-view,.entr.e-down.in-view,.entr.e-left.in-view,.entr.e-right.in-view,.entr.e-up-s.in-view,.entr.e-down-s.in-view,.entr.e-left-s.in-view,.entr.e-right-s.in-view,.entr.e-up-l.in-view,.entr.e-down-l.in-view,.entr.e-left-l.in-view,.entr.e-right-l.in-view{transform:translate3d(0,0,0);opacity:1;transition:transform 0.75s ease}

.entr.e-fade-s.in-view{opacity:1;transition:opacity 0.4s ease}
.entr.e-fade-m.in-view{opacity:1;transition:opacity 0.8s ease}
.entr.e-fade-l.in-view{opacity:1;transition:opacity 1.2s ease}

.entr.e-vel-s.in-view{transition:transform 0.4s ease}
.entr.e-vel-l.in-view{transition:transform 1s ease}

.e-op1{opacity:1 !important}